.practitioner-group {
    font-size: 18px;
    line-height: 1.6;
    color: #231f20;
}

.practitioner-group__tabs {
    display: flex;
    margin-bottom: 60px;
}

.practitioner-group__tabs a {
    display: flex;
    justify-content: center;
    padding: 12px 50px;
    flex: 1;
    color: #4b698c;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

.practitioner-group__tabs a:hover {
    background-color: #d8f9f9;
    color: #009aa9;
}

.practitioner-group__tabs a:active {
    background-color: #007b87;
    color: #ffffff;
}

.practitioner-group__tabs a.active {
    color: #ffffff;
    background-color: #009aa9;
    border-color: #009aa9;
}

.practitioner-group__info {
    margin-bottom: 0;
}

.practitioner-group__info .filters__selects {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: flex-start;
    margin-bottom: 0;
}

.practitioner-group__info .filters__search {
    max-width: 100%;
    width: 412px;
}

.practitioner-group__info .select-wrapper  .small-text{
    margin-bottom: 0;
}

.practitioner-group__info .select-wrapper--large {
    width: 523px;
}

.practitioner-group__info p {
    margin-bottom: 25px;
}

.practitioner-group__info .button {
    padding: 12px 20px;
}

.practitioner-group__wrapper {
    padding: 32px 0;
    border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.practitioner-group__wrapper .caption {
    width: 587px;
    flex-shrink: 0;
    display: flex;
    padding-right: 15px;
    margin-bottom: 0;
}

.practitioner-group__wrapper .caption .img-holder {
    width: 111px;
    height: 111px;
    flex: none;
    margin-right: 32px;
}

.practitioner-group__wrapper .content{
    width: 100%;
}

.practitioner-group__wrapper .content h4{
    margin-bottom: 16px;
}

.practitioner-group__wrapper p {
    margin-bottom: 25px;
}

.practitioner-group__wrapper ul {
    display: flex;
    gap: 16px;
    flex-direction: column;
    font-size: 16px;
    word-break: break-word;
}

.practitioner-group__wrapper ul li {
    padding-left: 16px;
    position: relative;
}

.practitioner-group__wrapper ul li::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #009aa9;
    position: absolute;
    top: 7px;
    left: 0;
}

.practitioner-group__wrapper ul li a {
    color: #231f20;
    letter-spacing: 0.8px;
    text-decoration-line: underline;
    text-underline-offset: 2px;
}

.practitioner-group__wrapper ul li a:hover {
    text-decoration: none;
}

.practitioner-group__cards {
    display: grid;
    gap: 35px;
    margin-top: 45px;
}

.practitioner-group__cards .info-card {
    padding: 40px;
    border-radius: 0px 40px 40px 40px;
    background: #f5f9fd;
}

.practitioner-group__cards .info-card .icon-holder {
    width: 60px;
    height: 60px;
    margin-bottom: 25px;
}

.practitioner-group__cards .info-card .icon-holder img {
    width: 100%;
    height: 100%;
}

.practitioner-group__cards .info-card h4,
.practitioner-group__cards .info-card .h4 {
    padding-top: 25px;
    border-top: 1px solid rgba(0, 48, 104, 0.15);
}

@media (min-width: 1200px) {
    .practitioner-group__wrapper {
        display: flex;
    }

    .practitioner-group__cards {
        grid-template-columns: repeat(2, 1fr);
        gap: 45px;
    }

    .practitioner-group__cards .info-card:last-child {
        grid-column: 2 span;
    }
}

@media (max-width: 1799px) {
    .practitioner-group__wrapper .caption {
        width: 550px;
    }
}

@media (max-width: 1199px) {
    .practitioner-group {
        font-size: 17px;
    }

    .practitioner-group__tabs {
        width: calc(100% + 80px);
        padding-left: 40px;
        padding-right: 40px;
        margin-left: -40px;
        overflow: auto;
    }

    .practitioner-group__tabs::-webkit-scrollbar {
        display: none;
    }

    .practitioner-group__tabs a {
        padding: 12px 20px;
        flex: auto;
        flex-shrink: 0;
    }

    .practitioner-group__info .filters__selects {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }

    .practitioner-group__info .filters__search {
        width: 100%;
        margin-bottom: 0;
    }

    .practitioner-group__info .select-wrapper--large {
        width: 100%;
    }

    .practitioner-group__info p {
        margin-bottom: 20px;
    }

    .practitioner-group__wrapper {
        padding: 50px 0;
    }

    .practitioner-group__wrapper .caption {
        width: 100%;
        margin-bottom: 16px;
    }

    .practitioner-group__wrapper .caption .img-holder {
        margin-right: 16px;
        width: 80px;
        height: 80px;
    }

    .practitioner-group__wrapper ol {
        font-size: 16px;
    }

    .practitioner-group__wrapper ol li {
        padding-left: 55px;
    }

    .practitioner-group__wrapper ol li::before {
        width: 40px;
        height: 40px;
    }

    .practitioner-group__cards {
        margin-top: 40px;
    }

    .practitioner-group__cards .info-card {
        padding: 30px;
        display: flex;
    }

    .practitioner-group__cards .info-card .icon-holder {
        margin-bottom: 0;
        margin-right: 16px;
        flex-shrink: 0;
    }
}

@media (max-width: 767px) {
    .practitioner-group__tabs {
        width: calc(100% + 40px);
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -20px;
        overflow: auto;
    }

    .practitioner-group__tabs::-webkit-scrollbar {
        display: none;
    }

    .practitioner-group__tabs a {
        padding: 12px 25px;
    }

    .practitioner-group__wrapper {
        padding: 40px 0;
    }

    .practitioner-group__wrapper .caption {
        width: 100%;
        margin-bottom: 25px;
    }

    .practitioner-group__wrapper .icon-link {
        display: inline;
    }

    .practitioner-group__cards {
        margin-top: 30px;
        gap: 30px;
    }

    .practitioner-group__cards .info-card {
        padding: 25px;
        flex-direction: column;
    }

    .practitioner-group__cards .info-card h4,
    .practitioner-group__cards .info-card .h4 {
        padding-top: 20px;
        margin-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .practitioner-group__cards .info-card h4,
    .practitioner-group__cards .info-card .h4 {
        border-top: none;
        border-left: 1px solid rgba(0, 48, 104, 0.15);
        padding-top: 0;
        padding-left: 15px;
    }
}

.select2-container .select2-selection--single {
    overflow: hidden;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    white-space: normal;
}